GREENHORN COMPUTER-FORUM - Freundliche Hilfe für PC-Einsteiger und Fortgeschrittene

    

 · Home · Impressum & Datenschutz · Suche

Seiten mit Postings:

zum Seitenende

 Forum Index —› PC Sicherheit —› Kritische Schwachstelle in allen Versionen des Internet Explorers!!!
 


Autor Mitteilung
Nubira
Moderator

Beiträge: 15134


Gesendet: 19:12 - 28.04.2014

SICHER o INFORMIERT
-------------------
Die Extraausgabe des Bürger-CERT
Ausgabe vom 28.04.2014

Kritische Schwachstelle in allen Versionen des Internet Explorers

BSI empfiehlt den Einsatz eines alternativen Browsers

Das Bundesamt für Sicherheit in der Informationstechnik (BSI) weist auf
eine kritische Schwachstelle in allen Versionen des Browsers Internet
Explorer hin. Angaben des Herstellers
Microsoft http://technet.microsoft.com/library/security/2963983
zufolge wird diese Schwachstelle bereits aktiv für zielgerichtete
Angriffe ausgenutzt. Bisher erfolgen diese Angriffe gegen die Versionen 9
bis 11 des Internet Explorers. Es ist jedoch davon auszugehen, dass diese
Angriffe kurzfristig angepasst und auch gegen ältere Versionen des
Browsers eingesetzt werden können.

Das BSI empfiehlt, bis zur Bereitstellung von Sicherheits-Updates auf die
Nutzung des Internet Explorers zu verzichten und bis zur Behebung der
Schwachstelle einen anderen Browser einzusetzen.




-----------------------------------------------------------------------
Diese Extraausgabe "SICHER o INFORMIERT" ist ein kostenloses Service-Angebot des Bürger-CERT, http://www.buerger-cert.de. Die Informationen werden mit größter Sorgfalt recherchiert und aufbereitet, dennoch kann eine Gewähr oder Haftung für die Vollständigkeit und Richtigkeit nicht übernommen werden.

Unter http://www.buerger-cert.de haben Sie die Möglichkeit, diesen Informationsdienst zu abonnieren oder abzubestellen. Fragen und Anregungen an die Redaktion bitte an: [email protected]

Seiten mit Postings:

- Kritische Schwachstelle in allen Versionen des Internet Explorers!!! -

zum Seitenanfang



 Forum Index —› PC Sicherheit —› Kritische Schwachstelle in allen Versionen des Internet Explorers!!!
 


naanoo logo
Version 3.1 | Load: 0.001981 | S: 1_2